<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>Registrierung abgeschlossen</title>
	</head>
	<body>
		<p>Vielen Dank für Ihre Registrierung</p>
		<div>
			<div>Ihre Daten werden von uns sobald als möglich bearbeitet.</div>
			<div>Bei Fragen zu Ihrer Registrierung wenden Sie sich bitte an unsere Infostelle.</div>
		</div>
		<div>
			<p>Unsere weiteren Angebote</p>
			<ol>
				<li>Marketing Consulting</li>
				<li>Product Placement</li>
			</ol>
		</div>
	</body>
</html>